From: [email-masked]
To: [email-masked]

h.e.r.m.p CHANGES ITS NAME TO
		   Marriage Project-Hawaii

	Effective today, h.e.r.m.p has changed its name to
Marriage Project- Hawaii.  It is still a project of the GLCC
(Gay and Lesbian Community Center), and fully tax-deductible with
the same tax ID and team as before .  The name change is fully endorsed
by Dan Foley, the Hawaii attorney for the marriage case.  Marriage
Project-Hawaii remains the only organization that pays Dan Foley's fees.
Dan Foley asks that all tax-deductible contributions be sent
to             Marriage Project-Hawaii
               PO Box 11690
               Honolulu, HI 96828.